models.1=1
name.1=iregex:^(invicta25|invicta25_.+)$
nbt.1.Type=acacia
models.2=1
name.2=iregex:^(campos25|campos25_.+)$
nbt.2.Type=acacia
models.3=1
name.3=iregex:^(mp25rb|mp25rb_.+)$
nbt.3.Type=acacia
models.4=1
name.4=iregex:^(mp25|mp25_.+)$
nbt.4.Type=acacia
models.5=1
name.5=iregex:^(hitech25fw|hitech25fw_.+)$
nbt.5.Type=acacia
models.6=1
name.6=iregex:^(hitech25|hitech25_.+)$
nbt.6.Type=acacia
models.7=1
name.7=iregex:^(prema25|prema25_.+)$
nbt.7.Type=acacia
models.8=1
name.8=iregex:^(prema25a|prema25a_.+)$
nbt.8.Type=acacia
models.9=1
name.9=iregex:^(dams25|dams25_.+)$
nbt.9.Type=acacia
models.10=1
name.10=iregex:^(dams25a|dams25a_.+)$
nbt.10.Type=acacia
models.11=1
name.11=iregex:^(art25|art25_.+)$
nbt.11.Type=acacia
models.12=1
name.12=iregex:^(art25gr|art25gr_.+)$
nbt.12.Type=acacia
models.13=1
name.13=iregex:^(rodin25|rodin25_.+)$
nbt.13.Type=acacia
models.14=1
name.14=iregex:^(rodin25mcl|rodin25mcl_.+)$
nbt.14.Type=acacia
models.15=1
name.15=iregex:^(aix25|aix25_.+)$
nbt.15.Type=acacia
models.16=1
name.16=iregex:^(trident25|trident25_.+)$
nbt.16.Type=acacia
models.17=1
name.17=iregex:^(var25|var25_.+)$
nbt.17.Type=acacia
models.18=2
name.18=iregex:^(mcl25|mcl25_.+)$
nbt.18.Type=birch
models.19=2
name.19=iregex:^(penske25|penske25_.+)$
nbt.19.Type=birch
models.20=2
name.20=iregex:^(penske25astemo|penske25astemo_.+)$
nbt.20.Type=birch
models.21=2
name.21=iregex:^(cgr25dhl|cgr25dhl_.+)$
nbt.21.Type=birch
models.22=2
name.22=iregex:^(andretti25|andretti25_.+)$
nbt.22.Type=birch
models.23=2
name.23=iregex:^(prema25|prema25_.+)$
nbt.23.Type=birch
models.24=2
name.24=iregex:^(msr25|msr25_.+)$
nbt.24.Type=birch
models.25=3
name.25=iregex:^(_|__.+)$
nbt.25.Type=cherry
models.26=4
name.26=iregex:^(prema25a|prema25a_.+)$
nbt.26.Type=dark_oak
models.27=4
name.27=iregex:^(prema25w|prema25w_.+)$
nbt.27.Type=dark_oak
models.28=4
name.28=iregex:^(prema25amr|prema25amr_.+)$
nbt.28.Type=dark_oak
models.29=4
name.29=iregex:^(rodin25mcl|rodin25mcl_.+)$
nbt.29.Type=dark_oak
models.30=4
name.30=iregex:^(rodin25c|rodin25c_.+)$
nbt.30.Type=dark_oak
models.31=4
name.31=iregex:^(mp25sf|mp25sf_.+)$
nbt.31.Type=dark_oak
models.32=4
name.32=iregex:^(mp25acad|mp25acad_.+)$
nbt.32.Type=dark_oak
models.33=4
name.33=iregex:^(campos25rbr|campos25rbr_.+)$
nbt.33.Type=dark_oak
models.34=4
name.34=iregex:^(campos25rb|campos25rb_.+)$
nbt.34.Type=dark_oak
models.35=4
name.35=iregex:^(campos25rbf|campos25rbf_.+)$
nbt.35.Type=dark_oak
models.36=5
name.36=iregex:^(prema25|prema25_.+)$
nbt.36.Type=jungle
models.37=5
name.37=iregex:^(prema25mcl|prema25mcl_.+)$
nbt.37.Type=jungle
models.38=5
name.38=iregex:^(trident25|trident25_.+)$
nbt.38.Type=jungle
models.39=5
name.39=iregex:^(art25|art25_.+)$
nbt.39.Type=jungle
models.40=5
name.40=iregex:^(hitech25|hitech25_.+)$
nbt.40.Type=jungle
models.41=5
name.41=iregex:^(mp25|mp25_.+)$
nbt.41.Type=jungle
models.42=6
name.42=iregex:^(mugen|mugen_.+)$
nbt.42.Type=mangrove
models.43=6
name.43=iregex:^(kondo|kondo_.+)$
nbt.43.Type=mangrove
models.44=6
name.44=iregex:^(dandelion|dandelion_.+)$
nbt.44.Type=mangrove
models.45=6
name.45=iregex:^(tripletree|tripletree_.+)$
nbt.45.Type=mangrove
models.46=6
name.46=iregex:^(rookie|rookie_.+)$
nbt.46.Type=mangrove
models.47=6
name.47=iregex:^(impul|impul_.+)$
nbt.47.Type=mangrove
models.48=6
name.48=iregex:^(inging|inging_.+)$
nbt.48.Type=mangrove
models.49=6
name.49=iregex:^(kcmg|kcmg_.+)$
nbt.49.Type=mangrove
models.50=6
name.50=iregex:^(kcmgrb|kcmgrb_.+)$
nbt.50.Type=mangrove
models.51=6
name.51=iregex:^(toms|toms_.+)$
nbt.51.Type=mangrove
models.52=6
name.52=iregex:^(bmax|bmax_.+)$
nbt.52.Type=mangrove
models.53=6
name.53=iregex:^(delightworks|delightworks_.+)$
nbt.53.Type=mangrove
models.54=6
name.54=iregex:^(nakajima|nakajima_.+)$
nbt.54.Type=mangrove
models.55=6
name.55=iregex:^(goh|goh_.+)$
nbt.55.Type=mangrove
models.56=6
name.56=iregex:^(buzz|buzz_.+)$
nbt.56.Type=mangrove
models.57=7
name.57=iregex:^(a526|a526_.+)$
nbt.57.Type=oak
models.58=7
name.58=iregex:^(amr26|amr26_.+)$
nbt.58.Type=oak
models.59=7
name.59=iregex:^(sf26|sf26_.+)$
nbt.59.Type=oak
models.60=7
name.60=iregex:^(vf26|vf26_.+)$
nbt.60.Type=oak
models.61=7
name.61=iregex:^(r26|r26_.+)$
nbt.61.Type=oak
models.62=7
name.62=iregex:^(cadillac26|cadillac26_.+)$
nbt.62.Type=oak
models.63=7
name.63=iregex:^(mcl40|mcl40_.+)$
nbt.63.Type=oak
models.64=7
name.64=iregex:^(w17|w17_.+)$
nbt.64.Type=oak
models.65=7
name.65=iregex:^(vcarb03|vcarb03_.+)$
nbt.65.Type=oak
models.66=7
name.66=iregex:^(rb22|rb22_.+)$
nbt.66.Type=oak
models.67=7
name.67=iregex:^(fw48|fw48_.+)$
nbt.67.Type=oak
models.68=8
name.68=iregex:^(a525|a525_.+)$
nbt.68.Type=pale_oak
models.69=8
name.69=iregex:^(amr25|amr25_.+)$
nbt.69.Type=pale_oak
models.70=8
name.70=iregex:^(sf25|sf25_.+)$
nbt.70.Type=pale_oak
models.71=8
name.71=iregex:^(vf25|vf25_.+)$
nbt.71.Type=pale_oak
models.72=8
name.72=iregex:^(c45|c45_.+)$
nbt.72.Type=pale_oak
models.73=8
name.73=iregex:^(mcl39|mcl39_.+)$
nbt.73.Type=pale_oak
models.74=8
name.74=iregex:^(w16|w16_.+)$
nbt.74.Type=pale_oak
models.75=8
name.75=iregex:^(vcarb02|vcarb02_.+)$
nbt.75.Type=pale_oak
models.76=8
name.76=iregex:^(rb21|rb21_.+)$
nbt.76.Type=pale_oak
models.77=8
name.77=iregex:^(fw47|fw47_.+)$
nbt.77.Type=pale_oak
models.78=8
name.78=iregex:^(a524|a524_.+)$
nbt.78.Type=pale_oak
models.79=8
name.79=iregex:^(amr24|amr24_.+)$
nbt.79.Type=pale_oak
models.80=8
name.80=iregex:^(sf24|sf24_.+)$
nbt.80.Type=pale_oak
models.81=8
name.81=iregex:^(vf24|vf24_.+)$
nbt.81.Type=pale_oak
models.82=8
name.82=iregex:^(c44|c44_.+)$
nbt.82.Type=pale_oak
models.83=8
name.83=iregex:^(mcl38|mcl38_.+)$
nbt.83.Type=pale_oak
models.84=8
name.84=iregex:^(w15|w15_.+)$
nbt.84.Type=pale_oak
models.85=8
name.85=iregex:^(vcarb01|vcarb01_.+)$
nbt.85.Type=pale_oak
models.86=8
name.86=iregex:^(rb20|rb20_.+)$
nbt.86.Type=pale_oak
models.87=8
name.87=iregex:^(fw46|fw46_.+)$
nbt.87.Type=pale_oak
models.88=9
name.88=iregex:^(andretti26|andretti26_.+)$
nbt.88.Type=spruce
models.89=9
name.89=iregex:^(penske26|penske26_.+)$
nbt.89.Type=spruce
models.90=9
name.90=iregex:^(lola26|lola26_.+)$
nbt.90.Type=spruce
models.91=9
name.91=iregex:^(mahindra26|mahindra26_.+)$
nbt.91.Type=spruce
models.92=9
name.92=iregex:^(porsche26|porsche26_.+)$
nbt.92.Type=spruce
models.93=9
name.93=iregex:^(envision26|envision26_.+)$
nbt.93.Type=spruce
models.94=9
name.94=iregex:^(jaguar26|jaguar26_.+)$
nbt.94.Type=spruce
models.95=9
name.95=iregex:^(cupra26|cupra26_.+)$
nbt.95.Type=spruce
models.96=9
name.96=iregex:^(citroen26|citroen26_.+)$
nbt.96.Type=spruce
models.97=9
name.97=iregex:^(nissan26|nissan26_.+)$
nbt.97.Type=spruce
models.98=1-1
nbt.98.Type=acacia
models.99=2-2
nbt.99.Type=birch
models.100=3-3
nbt.100.Type=cherry
models.101=4-4
nbt.101.Type=dark_oak
models.102=5-5
nbt.102.Type=jungle
models.103=6-6
nbt.103.Type=mangrove
models.104=7-7
nbt.104.Type=oak
models.105=8-8
nbt.105.Type=pale_oak
models.106=9-9
nbt.106.Type=spruce
models.107=10